Sleipnir Mobile for Android – 位置情報漏えいの脆弱性

その他 脆弱性

Sleipnir Mobile for Android には、位置情報漏えいの脆弱性が存在します。

Sleipnir Mobile for Android は、Android 向けのウェブブラウザです。Sleipnir Mobile for Android には、Geolocation API の取扱いに問題があり、位置情報漏えいの脆弱性が存在します。


【影響を受けるシステム】

フェンリル

  • Sleipnir Mobile for Android 2.12.1 およびそれ以前
  • Sleipnir Mobile for Android Black Edition 2.12.1 およびそれ以前

 


【想定される影響】

ユーザの確認なしに、ユーザの位置情報が閲覧中のウェブサイトに送信される可能性があります。

 


【対策方法】

開発者が提供する情報をもとに、最新版へアップデートしてください。